Node('cfg/stick/hvolt_long.cfg',
     'high voltage stick (extended can)',
     interface='5000',
     name='hvolt_long',
)

Mod('sea_stick',
    'secop_psi.sea.SeaClient',
    'stick sea connection for hvolt_long.stick',
    config='hvolt_long.stick',
    service='stick',
)

Mod('ts',
    'secop_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='tt',
    json_file='ma6.config.json',
    rel_paths=['ts'],
)

Mod('hcp',
    'secop_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='hcp',
)
